24 feb

Inlogprobleem? Update je browser


Deze week werd het inlogsysteem onder handen genomen.

Dit kadert in het opzetten van een uniforme "account", waardoor je je voor toepassingen van Belgacom, Proximus en de Skynet-portaalsite kan inloggen met dezelfde gegevens.

We ontvingen enkele mails van gebruikers die niet meer konden inloggen. Helaas ondersteunt dit inlogsysteem geen oudere browserversies. Gebruikers van volgende browsers zouden geen moeilijkheden mogen ondervinden:

  • Firefox 3+
  • Internet Explorer 6, 7 en 8
  • Opera 10.10
  • Chrome 4 (Windows) 

We kunnen gebruikers van oudere browsertypes dan ook aanraden om te upgraden naar een recentere versie. Op Safari (Windows of Mac) werkt het systeem helaas niet altijd even vlot.

Onze excuses voor dit ongemak en bedankt voor het begrip!

14:39 Gepost door Het Skynet Blogs-Team in Dienstmededelingen | Permalink | Tags: browser |  Facebook |